My Oracle Support Banner

WMS_WAVE_PLANNING_PVT Invalid after applying the patch 22284102 (Doc ID 2401242.1)

Last updated on MAY 15, 2019

Applies to:

Oracle Warehouse Management - Version 12.1.3 and later
Information in this document applies to any platform.

Symptoms

Actual behavior
WMS_WAVE_PLANNING_PVT package becomes invalid after applying patch 22284102.

Expected behavior
The package should not be invalid.

Steps
After applying the patch 22284102, the issue can be checked using the following steps:
SQL> alter package APPS.WMS_WAVE_PLANNING_PVT compile;

Warning: Package altered with compilation errors.

SQL> show error
No errors.

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.